@charset "shift_jis";

/*************************************************/
/*  assessment  */
/*************************************************/
.t_asse_form_wrap {
 width: 1000px;
 margin: 0 auto 40px;
}

.t_asse_form_wrap .h2_title {
 width: 1000px;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
}

.t_asse_form {
 margin: 20px auto;
 border-radius: 3px;
 box-shadow: 0 0 3px 0 #999;
 padding: 20px;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
}

.t_asse_form table {
 border-collapse: collapse;
 margin: 0;
 padding: 0;
 width: 100%;
}

.t_asse_form tr {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 margin-bottom: 3px;
}

.t_asse_form tr th,
.t_asse_form tr td {
 padding: 15px;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
}

.t_asse_form tr th {
 width: 25%;
 background: #FAFAF9;
}

.t_asse_form tr th {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 justify-content: space-between;
 font-size: 14px;
 align-items: flex-start;
 text-align: left;
}

.t_asse_form tr td {
 width: 75%;
 font-size: 15px;
 line-height: 22px;
}

.t_asse_form th span {
 font-size: 12px;
 font-weight: bold;
 padding: 0 10px;
 line-height: 22px;
 border-radius: 3px;
}

.t_asse_form th span.t_asse_required {
 border: 1px solid #ff4a32;
 color: #ff4a32;
 background: #FFE8E5;
}

.t_asse_form th span.t_asse_any {
 border: 1px solid #237dc0;
 color: #237dc0;
 background: #dfebf5;
}

.t_asse_form td p {
 color: #999;
}

.t_asse_form td input[type="text"],
.t_asse_form td input[type="tel"],
.t_asse_form td input[type="password"],
.t_asse_form td input[type="number"],
.t_asse_form td textarea,
.t_asse_form td select {
 font-size: 16px;
 line-height: 24px;
 padding: 8px 15px;
 border: 1px solid #ccdae4;
 background: #f5f9fc;
 font-family: 'Arial', '游ゴシック', YuGothic, 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
 border-radius: 3px;
 margin-bottom: 4px;
 margin-right: 5px;
}

.t_asse_form td input[type="button"] {
 font-family: 'Arial', '游ゴシック', YuGothic, 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
 font-size: 16px;
 line-height: 24px;
 padding: 8px 15px;
 border: 1px solid #ccc;
 background: #eee;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
 border-radius: 3px;
 cursor: pointer;
}

.t_asse_form td input[type="button"]:hover {
 background: #ccc;
}

.t_asse_form td select {
 cursor: pointer;
 height: 42px;
 vertical-align: bottom;
}

.t_asse_form td textarea {
 height: 150px;
 display: block;
}

.t_asse_form td label {
 border: 1px solid #ccdae4;
 background: #f5f9fc;
 cursor: pointer;
 border-radius: 3px;
 padding: 9px 15px 9px 9px;
 display: inline-block;
 margin: 0 2px 5px 0;
}

.t_asse_form td label input {
 width: 20px;
 height: 20px;
 margin-right: 5px;
}

.t_asse_form td label input[type="checkbox"],
.t_asse_form td label input[type="radio"] {
 vertical-align: sub;
 margin: 0 5px 0 0;
 cursor: pointer;
}

.t_asse_form td input[type="text"]:hover,
.t_asse_form td input[type="tel"]:hover,
.t_asse_form td input[type="password"]:hover,
.t_asse_form td input[type="number"]:hover,
.t_asse_form td textarea:hover,
.t_asse_form td select:hover,
.t_asse_form td label:hover {
 background: #f9fcf5;
 border: 1px solid #d6eaba;
}

.t_asse_btn input[type="submit"] {
 -webkit-appearance: none;
 border: 2px solid #2799fb;
 background: #2799fb;
 color: #fff;
 border-radius: 30px;
 width: 400px;
 height: 60px;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
 box-shadow: 0 0 3px 0 #999;
 padding: 0 40px;
 font-weight: bold;
 cursor: pointer;
 margin: 0 auto;
 font-size: 20px;
 display: block;
 font-family: 'Arial', '游ゴシック', YuGothic, 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
}

.t_asse_btn input[type="submit"]:hover {
 color: #2799fb;
 background: #fff;
}

.t_asse_btn input[type="button"] {
 -webkit-appearance: none;
 border: 1px solid #ccc;
 background: #eee;
 border-radius: 3px;
 width: 100px;
 height: 40px;
 font-weight: bold;
 cursor: pointer;
 margin: 0 auto;
 display: block;
 font-family: 'Arial', '游ゴシック', YuGothic, 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
}

.t_asse_btn input[type="button"]:hover {
 background: #ccc;
}

/*************************************************/
/*  /assessment  */
/*************************************************/

.top_contents_wrap {
 overflow: hidden;
}

.top_contents_wrap .contact_wrap {
 margin-top: 0;
}

.top_contents_wrap h2 {
 text-align: center;
 color: #222;
 font-size: 36px;
 font-weight: bold;
 letter-spacing: 0.1em;
 line-height: 70px;
 margin: 0 0 40px;
}

.top_contents_wrap h2::before {
 content: "";
 display: block;
 background: url(../../sell/img/result_ti_icon.png);
 background-size: contain;
 background-position: center;
 background-repeat: no-repeat;
 width: 72px;
 height: 69px;
 margin: 0 auto 10px;
}

.cms_more a {
 display: block;
 width: 380px;
 line-height: 66px;
 background: #fff;
 border: 2px solid #171771;
 box-sizing: border-box;
 border-radius: 5px;
 box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
 text-align: center;
 font-size: 18px;
 font-weight: bold;
 letter-spacing: 0.05em;
 color: #171771;
 position: relative;
 margin: 30px auto 0;
 transition: .3s;
}

.cms_more a::before {
 content: "";
 width: 6px;
 height: 6px;
 border-top: 2px solid #171771;
 border-right: 2px solid #171771;
 -webkit-transform: rotate(45deg);
 transform: rotate(45deg);
 position: absolute;
 right: 30px;
 top: 29px;
 transition: .3s;
}

.cms_more a:hover {
 background: #171771;
 color: #fff;
 transition: .3s;
}

.cms_more a:hover::before {
 border-top: 2px solid #fff;
 border-right: 2px solid #fff;
 transition: .3s;
}

/*---------------------main------------------------*/
.main_wrap {
 background: url(../../sell/img/main_bg.png);
 background-size: cover;
 background-position: center;
 height: 660px;
 box-sizing: border-box;
 padding-top: 60px;
}

.main_inner {
 width: 1100px;
 margin: 0 auto;
 position: relative;
}

.main_inner img {
 width: 660px;
}

.main_inner::before {
 content: "";
 display: block;
 background: url(../../sell/img/main_icon.png);
 width: 335px;
 height: 464px;
 position: absolute;
 right: 60px;
 top: 37px;
}

/*---------------------/main------------------------*/

/*---------------------satei_form------------------------*/
.satei_form {
 width: 1050px;
 padding: 30px 45px;
 border: 5px solid #171771;
 border-radius: 20px;
 box-sizing: border-box;
 position: relative;
 box-shadow: 0 4px 8px rgb(0 0 0 / 15%);
 margin: -100px auto 100px;
 background: #fff;
}

.satei_form::before {
 content: "";
 display: block;
 background: url(../../sell/img/satei_icon.png);
 background-size: contain;
 width: 130px;
 height: 130px;
 position: absolute;
 right: -25px;
 top: -65px;
}

.satei_form p {
 color: #171771;
 font-size: 24px;
 font-weight: bold;
 margin: 0 0 20px;
 line-height: 40px;
}

.satei_form p b {
 display: inline-block;
 width: 100px;
 line-height: 36px;
 border: 2px solid #b3111c;
 color: #b3111c;
 box-sizing: border-box;
 text-align: center;
 margin-right: 10px;
 font-size: 20px;
 letter-spacing: 0.1em;
 border-radius: 5px;
}


.satei_form form ul {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 justify-content: space-between;
}

.satei_form form ul li select {
 width: 230px;
 height: 50px;
 line-height: 50px;
 background: #fff;
 border: 1px solid #171771;
 color: #171771;
 font-size: 16px;
 font-weight: bold;
 letter-spacing: 0.05em;
 padding-left: 10px;
 cursor: pointer;
 font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
}

.satei_form_btn {
 width: 400px;
 height: 80px;
 margin: 25px auto 0;
}

.satei_form_btn input {
 box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
}

/*---------------------/satei_form------------------------*/

/*---------------------sale_result------------------------*/

.sale_result_wrap {
 width: 1100px;
 margin: 80px auto;
}

.sale_result_wrap iframe {
 display: block;
 width: 1150px;
 height: 900px;
}

.sale_result_inner {
 padding: 15px;
}

.sale_result_inner ul {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 flex-wrap: wrap;
}

.sale_result_inner ul li a {
 display: block;
 width: 250px;
 height: 400px;
 background: #eee;
 box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
 margin-right: 33px;
 margin-bottom: 33px;
}

.sale_result_inner ul li a:hover {
 background: #cfcfcf;
}

.sale_result_inner ul li:nth-child(4n) a {
 margin-right: 0;
}

.sale_result_inner ul li a img {
 width: 250px;
 height: 240px !important;
 object-fit: cover;
}

.sale_result_tag {
 display: inline-block;
 line-height: 30px;
 background: #171771;
 color: #fff;
 padding: 0 5px;
 border-radius: 3px;
 margin-left: 10px;
 margin: 15px 10px 10px;
 font-size: 16px;
 font-weight: 500;
}

.sale_result_inner ul li a p {
 color: #222;
 font-size: 20px;
 font-weight: bold;
 line-height: 30px;
 text-align: left;
 margin: 0 10px;
 display: -webkit-box;
 display: -ms-flexbox;
 -webkit-box-orient: vertical;
 -ms-flex-direction: column;
 -webkit-line-clamp: 2;
 overflow: hidden;
 height: 60px;
}

.sale_result_add {
 font-size: 15px;
 line-height: 15px;
 height: 15px;
 color: #222;
 font-weight: 500;
 margin: 10px 10px;
 display: -webkit-box;
 display: -ms-flexbox;
 -webkit-box-orient: vertical;
 -ms-flex-direction: column;
 -webkit-line-clamp: 1;
 overflow: hidden;
}

/*---------------------/sale_result------------------------*/

/*---------------------result_search------------------------*/

.result_search_wrap {
 background: #eee;
 padding: 80px 0;
}

.result_search_inner {
 width: 1100px;
 margin: 0 auto;
}

.result_search_con {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 justify-content: space-between;
}

.result_search_map {
 box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
}

.result_search_map img {
 width: 520px;
}

.result_search_list {
 width: 550px;
}

.result_search_list ul {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 justify-content: space-between;
}

.result_search_list ul li a {
 background: #fff;
 border-radius: 5px;
 position: relative;
 overflow: hidden;
 text-align: center;
 color: #222;
 font-size: 18px;
 font-weight: bold;
 box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
}

.result_search_list ul li a::after {
 content: "";
 display: block;
 width: 100%;
 height: 4px;
 position: absolute;
 left: 0;
 bottom: 0;
 background: #171771;
 transition: .3s;
}

.result_search_sy ul li a {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 justify-content: center;
 align-items: center;
 flex-direction: column;
 width: 130px;
 height: 130px;
}

.result_search_list ul li a:hover {
 background: #EBEBFF;
}

.result_search_list ul li a:hover::after {
 background: #b3111c;
}

.result_search_sy ul li a::before {
 content: "";
 display: block;
 background: url(../../sell/img/syubetu_icon01.png);
 background-size: contain;
 background-position: center;
 background-repeat: no-repeat;
 width: 68px;
 height: 52px;
 margin-bottom: 10px;
}

.result_search_sy ul li:nth-child(2) a::before {
 background: url(../../sell/img/syubetu_icon02.png);
 background-size: contain;
 background-position: center;
 background-repeat: no-repeat;
}

.result_search_sy ul li:nth-child(3) a::before {
 background: url(../../sell/img/syubetu_icon03.png);
 background-size: contain;
 background-position: center;
 background-repeat: no-repeat;
}

.result_search_sy ul li:nth-child(4) a::before {
 background: url(../../sell/img/syubetu_icon04.png);
 background-size: contain;
 background-position: center;
 background-repeat: no-repeat;
}

.result_search_ct {
 margin: 30px 0;
}


.result_search_ct ul {
 flex-wrap: wrap;
}

.result_search_ct ul li a {
 display: block;
 width: 270px;
 height: 70px;
 line-height: 70px;
}

.result_search_ct ul li a span {
 font-weight: bold;
 color: #b3111c;
}

.result_search_ct ul li:nth-child(1) a,
.result_search_ct ul li:nth-child(2) a {
 margin-bottom: 10px;
}

.result_search_fw span {
 display: block;
 font-size: 18px;
 font-weight: bold;
 color: #222;
 line-height: 30px;
 text-align: left;
 margin-bottom: 10px;
}

.result_search_fw form {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 align-items: center;
 box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
}

.result_search_fw input {
 height: 60px;
 width: 420px;
 box-sizing: border-box;
 font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
 background: rgb(255, 255, 255);
 border-width: initial;
 border-style: none;
 border-color: initial;
 border-image: initial;
 padding: 10px 15px;
 border-radius: 5px 0 0 5px;
 font-size: 14px;
 color: #222;
 font-weight: 500;
}

.result_search_fw button {
 width: 130px;
 height: 60px;
 box-sizing: border-box;
 display: block;
 border: none;
 background: #171771;
 border-radius: 0 5px 5px 0;
 font-size: 18px;
 line-height: 20px;
 padding: 15px 0;
 font-weight: bold;
 color: #fff;
 cursor: pointer;
 font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
}


.satei_result_wrap {
 width: 1000px;
 margin: 60px auto 0;
}

.satei_result_wrap iframe {
 display: block;
 width: 1000px;
 height: 285px;
}

.satei_result_wrap h3 {
 text-align: center;
 margin: 0 0 30px;
}

.satei_result_wrap h3 img {
 width: 505px;
}

.satei_result_inner ul {
 border-top: 1px solid #ccc;
}

.satei_result_inner ul li a {
 background: #fff;
 border-bottom: 1px solid #ccc;
 padding: 15px;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 align-items: center;
 color: #222;
 position: relative;
}

.satei_result_inner ul li a:hover {
 background: #EBEBFF;
}

.satei_result_inner a::before {
 content: "";
 width: 6px;
 height: 6px;
 border-top: 2px solid #171771;
 border-right: 2px solid #171771;
 -webkit-transform: rotate(45deg);
 transform: rotate(45deg);
 position: absolute;
 right: 30px;
 top: 32px;
 transition: .3s;
}

.satei_result_inner ul li a span {
 display: block;
 width: 110px;
 line-height: 40px;
 text-align: center;
 background: #171771;
 color: #fff;
 font-size: 15px;
 font-weight: bold;
 letter-spacing: 0.05em;
 border-radius: 20px;
 margin-right: 15px;
}

.satei_result_inner ul li a p {
 color: #222;
 font-size: 18px;
 height: 18px;
 font-weight: 500;
 letter-spacing: 0.05em;
 display: -webkit-box;
 display: -ms-flexbox;
 -webkit-box-orient: vertical;
 -ms-flex-direction: column;
 -webkit-line-clamp: 1;
 overflow: hidden;
}


/*---------------------/result_search------------------------*/


/*---------------------reason------------------------*/
.reason_wrap {
 width: 1100px;
 margin: 80px auto;
}

.reason_wrap h2::before {
 background: url(../../sell/img/reason_ti_icon.png);
 background-size: contain;
 background-position: center;
 background-repeat: no-repeat;
 width: 74px;
 height: 70px;
}

.reason_wrap h3 {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 align-items: center;
 padding: 0 20px;
 background: #eee;
 font-size: 24px;
 font-weight: bold;
 color: #222;
 line-height: 34px;
 height: 100px;
 margin: 0;
}

.reason_wrap h3::before {
 content: "";
 display: block;
 background: url(../../sell/img/point_01.png);
 background-size: contain;
 background-position: left;
 background-repeat: no-repeat;
 width: 43px;
 height: 47px;
 margin-right: 15px;
 padding-right: 15px;
 border-right: 3px solid #b3111c;
}

.reason_point {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 justify-content: space-between;
 flex-wrap: wrap;
}

.reason_point h3 {
 width: 540px;
 box-sizing: border-box;
 margin: 0 0 20px;
}

.reason_point h3::before {
 background: url(../../sell/img/point_02.png);
 background-size: contain;
 background-position: left;
 background-repeat: no-repeat;
}

.reason_point h3:nth-child(2)::before {
 background: url(../../sell/img/point_03.png);
 background-size: contain;
 background-position: left;
 background-repeat: no-repeat;

}

.reason_point h3:nth-child(3)::before {
 background: url(../../sell/img/point_04.png);
 background-size: contain;
 background-position: left;
 background-repeat: no-repeat;
 width: 47px;
}

.reason_point h3:nth-child(4)::before {
 background: url(../../sell/img/point_05.png);
 background-size: contain;
 background-position: left;
 background-repeat: no-repeat;

}

.reason_point_top ul {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 justify-content: center;
 margin: 50px 0;
}

.reason_point_top ul li {
 width: 250px;
 text-align: center;
 position: relative;
}

.reason_point_top ul li img {
 height: 234px !important;
}

.reason_point_top ul li:nth-child(2) {
 margin: 0 40px;
 padding: 0 40px;
}

.reason_point_top ul li:nth-child(2)::before {
 content: "";
 display: block;
 width: 2px;
 height: 220px;
 background: #aaa;
 position: absolute;
 left: 0;
 top: 10px;
}

.reason_point_top ul li:nth-child(2)::after {
 content: "";
 display: block;
 width: 2px;
 height: 220px;
 background: #aaa;
 position: absolute;
 right: 0;
 top: 10px;
}

.reason_point_top p {
 width: 780px;
 padding: 30px;
 background: #eee;
 border-radius: 10px;
 text-align: left;
 font-size: 18px;
 font-weight: 500;
 line-height: 32px;
 letter-spacing: 0.05em;
 margin: 70px 0 70px 320px;
 box-sizing: border-box;
 position: relative;
}

.reason_point_top p b {
 color: #b3111c;
 font-weight: bold;
}

.reason_point_top p::before {
 content: "";
 display: block;
 background: url(../../sell/img/reson_comment.png);
 width: 221px;
 height: 221px;
 position: absolute;
 left: -280px;
 top: -18px;
}

.reason_point_top p::after {
 content: "";
 display: block;
 width: 0;
 height: 0;
 border-top: 15px solid transparent;
 border-left: 20px solid #eee;
 border-bottom: 15px solid transparent;
 transform: rotate(180deg);
 position: absolute;
 left: -19px;
 top: 80px;
}

.reason_hs {
 margin: 50px auto;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 justify-content: space-between;
 align-items: flex-end;
 position: relative;
}

.reason_hs::before {
 content: "";
 display: block;
 background: url(../../sell/img/hs_arrow.png);
 width: 179px;
 height: 139px;
 position: absolute;
 left: 370px;
 bottom: 90px;
}

.reason_hs p {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 align-items: center;
 font-size: 20px;
 font-weight: bold;
 line-height: 20px;
 margin: 0;
 letter-spacing: 0.05em;
 color: #181971;
 position: absolute;
 left: -39px;
 top: 60px;
}

.reason_hs p::before {
 content: "";
 display: block;
 background: url(../../sell/img/fukidashi_l.png);
 width: 30px;
 height: 33px;
 margin-right: 10px;
}

.reason_hs p::after {
 content: "";
 display: block;
 background: url(../../sell/img/fukidashi_r.png);
 width: 30px;
 height: 33px;
 margin-left: 10px;
}

/*---------------------/reason------------------------*/

/*---------------------category------------------------*/

.category_wrap {
 padding: 60px 0;
 background: url(../../sell/img/category_bg.png);
 background-repeat: no-repeat;
 background-position: 0 -2px;
}

@media screen and (min-width: 1580px) {
 .category_wrap {
  background-size: contain;
 }
}

.category_wrap h2 {
 color: #fff;
 margin-bottom: 20px;
}

.category_wrap h2::before {
 background: url(../../sell/img/category_ti_icon.png);
 background-size: contain;
 background-position: center;
 background-repeat: no-repeat;
 width: 98px;
}

.category_inner {
 width: 1100px;
 margin: 0 auto;
}

.category_inner ul {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 justify-content: space-between;
 flex-wrap: wrap;
}

.category_inner ul li {
 margin-bottom: 20px;
}

.category_inner ul li img {
 width: 270px;
}

.ui_wrap {
 background: #eee;
 padding: 40px 0;
}

.ui_inner {
 width: 1100px;
 margin: 0 auto;
}

.ui_inner h3 {
 text-align: center;
 margin: 0 0 30px;
}

.ui_inner h3 img {
 width: 550px;
}

.ui_inner ul {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 flex-wrap: wrap;
}

.ui_inner ul li a {
 display: block;
 width: 260px;
 height: 60px;
 line-height: 56px;
 text-align: left;
 box-sizing: border-box;
 border-radius: 5px;
 padding-left: 15px;
 background: #fff;
 border: 1px solid #171771;
 color: #171771;
 font-size: 15px;
 font-weight: bold;
 letter-spacing: 0.05em;
 margin-bottom: 15px;
 margin-right: 15px;
 position: relative;
 box-shadow: 0 0 8px rgb(0 0 0 / 20%);
}

.ui_inner ul li:nth-child(4n) a {
 margin-right: 0;
}

.ui_inner ul li a::before {
 content: "";
 width: 6px;
 height: 6px;
 border-top: 2px solid #171771;
 border-right: 2px solid #171771;
 -webkit-transform: rotate(45deg);
 transform: rotate(45deg);
 position: absolute;
 right: 19px;
 top: 24px;
 transition: .3s;
}

.ui_inner ul li a:hover {
 background: #171771;
 color: #fff;
}

.ui_inner ul li a:hover::before {
 border-top: 2px solid #fff;
 border-right: 2px solid #fff;
 transition: .3s;
}

/*---------------------/category------------------------*/

/*---------------------column------------------------*/
.column_wrap {
 width: 1000px;
 margin: 80px auto;
}

.column_wrap h2::before {
 background: url(../../sell/img/column_ti_icon.png);
 background-size: contain;
 background-position: center;
 background-repeat: no-repeat;
 width: 78px;
}

.column_wrap iframe {
 display: block;
 width: 1000px;
 height: 530px;
 margin: 40px 0;
}

.column_tag_iframe iframe {
 height: 170px;
 margin: 60px 0 0;
}

.column_inner {}

.column_inner ul li {
 margin-bottom: 25px;
}

.column_inner ul li a {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 align-items: center;
}

.column_inner ul li a:hover {
 background: #f8f8f8;
}

.column_inner ul li a img {
 width: 230px;
 height: 150px !Important;
 object-fit: cover;
 border-radius: 10px;
 margin-right: 30px;
}

.column_inner ul li a:hover h3 {
 color: #B3111C;
 transition: .3s;
}

.column_txt {
 width: 740px;
}

.column_txt h3 {
 color: #181971;
 font-size: 20px;
 line-height: 20px;
 height: 20px;
 font-weight: bold;
 letter-spacing: 0.05em;
 text-decoration: underline;
 margin: 0;
 display: -webkit-box;
 display: -ms-flexbox;
 -webkit-box-orient: vertical;
 -ms-flex-direction: column;
 -webkit-line-clamp: 1;
 overflow: hidden;
 transition: .3s;
}

.column_con {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 align-items: center;
 margin: 5px 0;
 padding: 10px 0;
}

.column_day {
 color: #aaa;
 font-size: 14px;
 font-weight: bold;
 letter-spacing: 0.05em;
 margin-right: 15px;
 display: none;
}

.column_tag p {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 height: auto !Important;
}

.column_tag p label {
 display: inline-block;
 color: #141470;
 font-size: 12px;
 font-weight: bold;
 line-height: 28px;
 background: #ebebff;
 border: 1px solid #141470;
 text-align: center;
 border-radius: 3px;
 margin-right: 5px;
 padding: 0 5px;
}

.column_txt p {
 color: #222;
 font-size: 16px;
 line-height: 30px;
 height: 60px;
 font-weight: 500;
 display: -webkit-box;
 display: -ms-flexbox;
 -webkit-box-orient: vertical;
 -ms-flex-direction: column;
 -webkit-line-clamp: 2;
 overflow: hidden;
 margin: 0;
}

.column_tag_wrap {
 width: 1000px;
 background: #eee;
 border-radius: 10px;
 padding: 30px;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 align-items: center;
 box-sizing: border-box;
 margin-top: 40px;
}

.column_tag_wrap span {
 display: flex;
 justify-content: center;
 align-items: center;
 font-size: 16px;
 font-weight: bold;
 color: #222;
 min-width: 115px;
}

.column_tag_wrap ul {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 flex-wrap: wrap;
 margin-left: 30px;
 padding-left: 30px;
 border-left: 1px solid #222;
}

.column_tag_wrap ul li a {
 display: inline-block;
 color: #141470;
 font-size: 12px;
 font-weight: bold;
 line-height: 28px;
 background: #ebebff;
 border: 1px solid #141470;
 text-align: center;
 border-radius: 3px;
 margin-right: 5px;
 margin-bottom: 5px;
 padding: 0 5px;
}

.column_tag_wrap ul li a:hover {
 color: #fff;
 background: #141470;
}

/*---------------------/column------------------------*/

/*---------------------staff------------------------*/
.staff_wrap {
 margin: 80px auto 0;
}

.staff_wrap::after {
 content: "";
 display: block;
 background: url(../../sell/img/staff_bg.png);
 width: 100%;
 height: 200px;
 margin: 80px 0 0;
}

.staff_wrap h2::before {
 background: url(../../sell/img/staff_ti_icon.png);
 background-size: contain;
 background-position: center;
 background-repeat: no-repeat;
 width: 56px;
}

.staff_wrap h2 {
 margin: 0 0 15px;
}

.staff_wrap p {
 text-align: center;
 font-size: 18px;
 color: #222;
 line-height: 34px;
 letter-spacing: 0.1em;
 margin: 0 0 40px;
}


.staff_iframe {
 width: 1100px;
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 justify-content: space-between;
 margin: 0 auto;
}

.staff_iframe iframe {
 display: block;
 width: 350px;
 height: 396px;
}

.staff_inner {}

.staff_inner ul {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 justify-content: space-between;
}

.staff_inner ul li a {
 display: block;
 width: 350px;
 position: relative;
 text-align: left;
}

.staff_inner ul li a:hover::before {
 background: #d2d2d2;
 transition: .3s;
}

.staff_inner ul li a img {
 display: block;
 width: 300px;
 height: 300px !important;
 object-fit: contain;
 object-position: top;
 margin: 0 auto;
}

.staff_inner ul li a::before {
 content: "";
 display: block;
 width: 350px;
 height: 220px;
 background: #eee;
 position: absolute;
 top: 50px;
 left: 0;
 z-index: -1;
 transition: .3s;
}

.staff_inner ul li a::after {
 content: "";
 display: block;
 background: url(../../sell/img/staff_no1.png);
 width: 80px;
 height: 49px;
 position: absolute;
 right: 10px;
 top: 35px;
 z-index: 10;
}

.staff_no2 a::after {
 background: url(../../sell/img/staff_no2.png) !Important;
}

.staff_no3 a::after {
 background: url(../../sell/img/staff_no3.png) !Important;
}

.staff_shop {
 display: block;
 font-size: 15px;
 font-weight: bold;
 color: #222;
 margin: 15px 0;
}

.staff_inner ul li a p {
 margin: 0;
 font-size: 24px;
 font-weight: bold;
 text-align: left;
 line-height: 24px;
 letter-spacing: inherit;
}

.staff_inner ul li a p span {
 display: block;
 font-size: 13px;
 font-weight: 500;

}

/*---------------------/staff------------------------*/

/*---------------------company------------------------*/
.company_wrap {
 width: 1100px;
 margin: 80px auto;
}

.company_wrap h2::before {
 background: url(../../sell/img/company_ti_icon.png);
 background-size: contain;
 background-position: center;
 background-repeat: no-repeat;
 width: 91px;
}

.company_wrap ul li {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 margin-bottom: 50px;
}

.company_con {
 width: 550px;
}

.company_con h3 {
 margin: 0;
 background: #171771;
 color: #fff;
 font-size: 24px;
 font-weight: bold;
 line-height: 50px;
 letter-spacing: 0.05em;
 padding-left: 40px;
 position: relative;
 margin-bottom: 40px;
}

.company_con h3::after {
 content: "";
 display: block;
 width: 80px;
 height: 10px;
 background: #b3111c;
 position: absolute;
 right: 15px;
 top: 0;
}

.company_txt {
 padding-left: 40px;
}

.company_txt a {
 display: block;
}

.company_txt a img {
 height: 24px !important;
 object-fit: contain;
}

.company_txt p {
 color: #222;
 font-size: 16px;
 font-weight: 500;
 line-height: 30px;
 letter-spacing: 0.05em;
 margin: 15px 0;
}

.com_access a {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 align-items: center;
 color: #171771;
 font-size: 18px;
 font-weight: bold;
 letter-spacing: 0.05em;
 text-decoration: underline;
}

.com_access a::before {
 content: "";
 display: block;
 background: url(../../sell/img/access_pin.png);
 background-size: contain;
 width: 18px;
 height: 24px;
 margin-right: 5px;
}

/*---------------------/company------------------------*/
.recruit_bnr {
 width: 1100px;
 margin: 80px auto;
}

.recruit_bnr a:hover {
 opacity: 0.8;
}

/*---------------------sdgs------------------------*/

.sdgs_wrap {
 position: relative;
 z-index: 0;
 padding-top: 60px;
}

.sdgs_wrap::before {
 content: "";
 display: block;
 background: url(../../sell/img/sdgs_bg.png);
 background-size: cover;
 background-position: center;
 width: 100%;
 height: 350px;
 position: absolute;
 top: 0;
 left: 0;
 z-index: -1;
}

.sdgs_inner {
 width: 850px;
 margin: 0 auto;
}

.sdgs_inner h2 {
 color: #fff;
}

.sdgs_inner h2::before {
 background: url(../../sell/img/sdgs_ti_icon.png);
 background-size: contain;
 background-position: center;
 background-repeat: no-repeat;
 width: 119px;
 height: 85px;
}

.sdgs_txt {
 padding: 40px 40px 0;
 background: #fff;
 border-radius: 15px 15px 0 0;
}

.sdgs_txt p {
 font-size: 15px;
 line-height: 30px;
 letter-spacing: 0.05em;
 text-align: center;
}

/*---------------------/sdgs------------------------*/
